	body{
		width:100%;
		margin:0px;
		padding:0px;
		font-family: Tahoma, Verdana, Arial;
		font-size:12px;	/* Font to use */
	}
	#heading{
	}
	
	/* END DEMO CSS */
	
	#dragScriptContainer{	/* BIG DIV containing HTML needed for the entire script */
		margin:0 auto;
		width:300px;
		border:1px solid #000;
		margin-top:20px;
		padding:3px;
		-moz-user-select:no;
		
	}
	
	#questionDiv{	/* Big div for all the questions */
		border:1px solid #000;
		padding:2px;
		width:120px;
		float: left;
		visibility:hidden;	/* Initial state  - Don't change this */
	}
	#answerDiv{	/* Big div for all the answers */
		padding:4px;
		width:120px;
		float:right;
		border:#CCCCCC 1px dotted;
		height:660px;
		visibility:hidden; /* Initial state  - Don't change this */
	}
	
	#questionDiv div,#answerDiv div,#dragContent div{	/* General rules for small divs - i.e. specific questions and answers */
		margin-right:2px;
		margin-bottom:2px;
		text-align:center;
	}
	
	#dragContent div{	/* Drag content div - i.e. specific answers when they are beeing dragged */
		border:1px solid #000;
	}
	
	#answerDiv .dragDropSmallBox{	/* Small answer divs */
		border:1px solid #000;
		background:#33FFFF;
		padding:5px 0px 5px 0px;
		margin:10px 0px 10px 0px;
		cursor:pointer;
	}
	
	#questionDiv .dragDropSmallBox{	/* Small answer divs */
		border:1px solid #000;
		cursor:pointer;
		background-color:#E2EBED;
	}
	
	#questionDiv div div{	/* DIV after it has been dragged from right to left box */
		margin:0px;
		border:0px;
		padding:0px;
		background-color:#FFF;
	}
	#questionDiv .destinationBox{	/* Small empty boxes for the questions - i.e. where answers could be dragged */
		border:1px solid #666666;
		background-color:#DDD;
		width:116px;
		height:14px;
	}
	#questionDiv .correctAnswer{	/* CSS indicating correct answer */
		background-color:green;
		color:#fff;
		cursor:pointer;
	}
	#questionDiv .wrongAnswer{	/* CSS indicating wrong answer */
		background-color:red;
		color:#fff;
		cursor:pointer;

	}

	#dragContent div{
		background-color:#FFF;
	}

	#questionDiv .dragContentOver{	/* Mouse over question boxes - i.e. indicating where dragged element will be appended if mouse button is relased */
		border:1px solid #F00;
		width:116x;
		height:14px;
	}
	
	#answerDiv.dragContentOver{	/* Mouse over answer box - i.e. indicating where dragged element will be appended if mouse button is relased */
		border:1px solid #F00;
		
	}
	
	/* NEVER CHANGE THIS */
	#dragContent{
		position:absolute;
		display:none;
	}	
